body {
	background: #BEC08B url('../img/body_bg.jpg') no-repeat;
}
.jumbotron {
    text-align: center;
}
.jumbotron h1 {
    font-size: 75px;
    line-height: 1;
}
.jumbotron .lead {
    font-size: 20;
    line-height: 1.25;
}
.service_head {
	color: #92278F;
	font-weight: bold;
	font-size: 1.2em;
}
.between {
	clear: both;
}
.img-polaroid {
	margin: 0 12px 12px 12px;
}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
    background-color: #FEFCEA;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125) inset;
    color: #555555;
    text-decoration: none;
}